/* Grauverlauf
#e7eaec
#dde0e2
#d6d8da
#cccfd0
#c4c7c8
#babcbd

Link Color			#e4a903   cc9900
Link Hover Color	#edaf02	  ff9900	
Content:			#2e2d33
Footer-HG: 			#707070
Footer-Schrift:		#ffffff
Logo-blau:			#075d80

// for tablet device
@media only screen and (max-width: 768px){
    .sp-header{
        background: red !important;
    }
    .sp-footer{
        background: red !important;
    }
}

// for mobile device
@media only screen and (max-width: 425px){
    .sp-header{
*/
#sp-header { height: 84px; }
@media (max-width: 425px) { #sp-header { height: 63px; }}
#sp-header .logo-image-phone { height: 49px; }
#sp-header .logo-image { margin-top: 14px; }
img.logo-image { max-width: 420px; }

@font-face {
    font-family: 'bradley_hand_itcregular';
    src: url('../fonts/bradhitc-webfont.woff2') format('woff2'),
		 url('../fonts/bradhitc-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;}
	
h1, h2, h3, h4, h5, h6 {font-weight: 900; color: #707070; font-family: 'bradley_hand_itcregular'; !important }	


#sp-top-bar {  }
#sp-top1 {  }

/* Imagelayouts im HOME */
/*@media (max-width: 425px) { .sppb-sp-slider-text { display: none; }} => läuft auf Home*/
#sppb-addon-1620226036382 { margin-top: -70px; }
#sppb-addon-1620252762055 { margin-top: 70px; }
#sppb-addon-1620252762055 .sppb-addon-image-layout-image.image-fit { margin: -35px -119px 0px 119px; }
/* #sppb-addon-1620252762055 .sppb-text-alignment { margin-top: -21px; z-index:-1; } */
#sppb-addon-1620226036388 { margin-top: 210px; }
@media (max-width: 425px) { #sppb-addon-1620226036382 .sppb-addon-image-layout-image.image-fit, .sppb-img-responsive.image-fit { width: 84%; }} /*Webdesign*/
@media (max-width: 425px) { #sppb-addon-1620252762055 .sppb-addon-image-layout-image.image-fit, .sppb-img-responsive.image-fit { width: 84%; }} /*OpenSource*/
@media (max-width: 425px) { #sppb-addon-1620226036388 .sppb-addon-image-layout-image.image-fit, .sppb-img-responsive.image-fit { width: 84%; }} /*Cloud*/

/* CRTV */
#sppb-addon-1685032296207 .sppb-text-alignment { margin-right: 14px; }
/*bachelor*/
#sppb-addon-1652441698157 .sppb-text-alignment { margin: 0px 0px 0px -28px; }
/*whc*/
#sppb-addon-1652436689224 .sppb-text-alignment { margin: -21px 14px 0px 0px; }
/*All In Wash*/
#sppb-addon-1652436689209 .sppb-text-alignment {margin: 39px 14px 0px 0px; }
/*ASG*/
#sppb-addon-1610811390325 .sppb-text-alignment { margin: -42px 0px 0px -28px; }
/*Eleasar*/
#sppb-addon-1610811390330 .sppb-text-alignment {margin: 35px 0px 0px -28px; }
/*VCARD*/
#sppb-addon-1620299092005 .sppb-text-alignment { margin: -77px 14px 0px 0px; }
@media (max-width: 425px) { #sppb-addon-1610811390325 .sppb-text-alignment { margin: 0px; }}
@media (max-width: 425px) {	#sppb-addon-1610811390330 .sppb-text-alignment { margin: 0px; }}
@media (max-width: 425px) {	#sppb-addon-1620299092005 .sppb-text-alignment { margin: 0px; }}

/* OpenSource */
.kachel .sppb-addon-image-layout-content.sppb-text-alignment { margin: -28px 0px 0px 196px; width: 240px; z-index:99; }
.kachel .sppb-addon-image-layout-image { overflow: hidden; width: 420px; }
@media (max-width: 768px) { .kachel .sppb-addon-image-layout-image { width: 280px; }}
.kachel .sppb-addon-image-layout-image img {transition: transform .7s; }
.kachel .sppb-addon-image-layout-image img:hover {transform: scale(1.07); }

#sppb-addon-1620313407040 .sppb-text-alignment { }   /*Joomla*/

div.article-ratings-social-share {
	display:none;
	visibility:hidden;
	margin-top: -70px;
}

.img-circle img { border-radius: 50%; }

div.article-full-image.float-right {
	position: relative;
	padding: 0 0 0 35px;
}
/*
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {font-size: 16px; font-weight: 500;} 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover > a {background: #e3e3e3;} */

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent .sp-dropdown > li.active > a, .sp-megamenu-parent > li.active:hover > a {color: #d7af2a; }
.sp-megamenu-parent > li > a:hover, .sp-megamenu-parent > li > span:hover { color: #e1c777; }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item { padding: 0px 14px;  }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover  { background: #ffffff; color: #e1c777; }
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { 
								font-size: 17px; font-weight: 500; padding: 14px 10px 0px 10px; } 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item span { font-size: 17px; font-weight: 500; }	

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {background: #ffffff;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {color: #2e2d33;} 
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover > a {color: #e1c777; background: #ffffff; }
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:active > a {color: #e1c777;}

/*offcanvas*/
#offcanvas-toggler > .fa { margin: 91px 7px 0px 0px; }
html body .offcanvas-menu { width: 294px; }
html body .offcanvas-menu .offcanvas-inner .sp-module ul > li ul { display: block !important; height: auto !important; }


/*Video-Addon*/
.sppb-addon.sppb-addon-video { width: 350px; float: right; }

/* Blogartikel Liste */

/* Kontakte */
.sppb-addon-person .sppb-person-information>a.sppb-person-email { color: 2e2d33; font-weight: 900; }
.sppb-addon-person .sppb-person-information>a.sppb-person-email:hover { color: ff9900; font-weight: 900; }

/* Newsletter */
.acymailing_module .acymailing_module_form .acymailing_form { width: 80%; }
.acymailing_module .acymailing_module_form .acymailing_form tbody tr { float: left; width: 40%; }
.acymailing_module .acymailing_module_form .acymailing_form tbody tr td.acy_requiredField { width: 340px; }
.acymailing_module .acymailing_module_form .acymailing_form tbody tr td.acy_requiredField input {
 background: #e3e3e3;
 border: 1px solid #cccfd0;
 border-radius: 40px;
 height: 45px;
 width: 100%;
}
.acymailing_module .acymailing_module_form .acymailing_form tbody tr:last-child {  width: auto; }
#sppb-addon-1610905473920 .sppb-addon-title { text-align: center; }
#ordering { width: 210px; }
select#ordering_dir { width: 210px; }
select#limit { width: 91px; }

.list-group.loginover { display: none; }

.sppb-addon.sppb-addon-pricing-table.sppb-text-center.hosting ul { text-align: left; margin-left: 0px; }
